.site_button {
    display: inline-block;
    width: 200px;
    font-size: 18px;
    padding: 0;
    color: #fff;
    margin: 0;
    line-height: 2.5;
    display: inline-block;
    text-align: center;
    position: relative;
    overflow: hidden;
    font-weight: normal;
    background: #002d59;
    margin-right: 5px;
    cursor: pointer;
    font-weight: 500;
    transition: 1s !important;
    margin-bottom: 5px !important;
}

.home_banner_button .site_button {
    background: #fff;
    color: #000;
}

.site_desc {
    font-size: 16px;
    font-weight: 400;
    color: black;
}

.site_button {
    font-size: 16px;
    background: linear-gradient(180deg, #FE8742 0%, #E46216 100%);
    border-radius: 50px;
    height: 49px;
    line-height: 1.2e;
    display: flex;
}

.site_button span {
    margin: auto;
    text-align: center;
}

.site_button {
    width: 157px;
}



.btn-quote:hover {
    background: white !important;
    color: black !important;
    border: 1px solid black;
}

.btn-quote {
    border: 1px solid transparent;
}
@media all and (min-width: 320px) and (max-width: 767px) {
    .site_button {
        width: 140px;
        font-size: 16px;
        width: 157px;
        font-size: 13px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {
    .site_button {
        width: 180px;
        font-size: 16px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .site_button {
        width: 180px;
        font-size: 16px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .site_button {
        width: 130px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .site_button {
        width: 130px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .site_button {
        width: 130px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}

@media all and (min-width: 981px) and (max-width: 3000px) {}